Subject: Summary: stories etc...

From: Stephen Todd <[email-masked]>
Date: Thu, 20 Jan 2000 09:48:16 +0000 (GMT)

Plese find attached the summary of answers to my question about stories 
and anecdotes.

Thanks alot to everyone who answered,

Steve

Email: [email-masked]

Snailmail: Dr Stephen Todd
           c/o Gruppo di Chimica Teorica
           Dipartimento di Chimica Fisica
           Universita' degli Studi di Padova
           Via Loredan 2
           I-35131
           Padova
           Italy

=====================================================================
Thanks to all those who replied to my question concerning stories.
I haven't had time to check out all the replies yet but they look useful.

Thanks again,

Steve

My original question was

>Hi all,
>
>I am currently beginning to write some training materials for a 
>computational chemistry course and I want to "liven" them up a little. 
>Therefore, I was wondering if anyone knew of a good source of stories,
> anecdotes or historical notes that I can drop into my presentations to 
>give them a real life touch.
>
>These can either be in books or preferably on the web.

******************************************************************

Well, I have some stories on http://www.ch.ic.ac.uk/local/organic/mod/
But they are more like case studies, than actual stories

There are about 15 there, and I will be adding a few more shortly.
In turn, if you have any good stories, I would be delighted to point
my students at them!  

Henry Rzepa. +44 (0)20 7594 5774 (Office) +44 (0)20 7594 5804 (Fax)
Dept. Chemistry, Imperial College, London, SW7  2AY, UK. 
http://www.ch.ic.ac.uk/rzepa/

*******************************************************************

Well, have a look at Levine, "Quantum Chemistry" There is a story about
Hartree and his Father and some other funny remarks -- I think.

Bye,

Robert

-----------------------------------------------
Robert P. Krawczyk
Lehrstuhl fuer Theoretische Chemie
TU Muenchen
Lichtenbergstr. 4
85747 Garching

Tel.: +49 89 289 - 13618
Fax.: +49 89 289 - 13622
e-mail: [email-masked]
-----------------------------------------------

********************************************************************

You should definitely take a look at R.L. Weber, "A random walk in
science" and "More random walks in science". They are slightly old,
and some of the stories are from other areas of physics. But some of
the stories should be perfect. And the rest is well worth the price,
simply for your own joy!

A short example.

Once in Russia, in a physics exam, the professor wrote the equation
E=hv and asked the student:
'What is v?'
'Planck's constant.'
'And h?'
'The length of the plank.'

The books are still available from IOP, or check you library.

Regards,

Finn Drablos                [email-masked]
SINTEF UNIMED MR Center     http://www.sintef.no/
N-7465 TRONDHEIM            phone +47 73 59 05 31
NORWAY                      fax   +47 73 86 77 08

********************************************************************

In response to your CCL posting, you might take a look at one of the NetSci
articles on the mergers and acquisitions that have taken place in
computational chemistry.  The article is only current through '98, but
gives a lot of historical data on the market.

The address is:
http://www.netsci.org/Science/Compchem/feature17.html

Regards,

Merry Ambos

<==============================================================>
Allen Richon, Ph.D. &  Merry Ambos      e-mail: [email-masked]
Molecular Solutions/Network Science
843-886-8775, 843-886-5924 (FAX)
URL: http://www.netsci.org

************************************************************************

I would be very interested in these stories also, please forward any
responses you get.  I know Dudley Herschbach at Harvard has an interesting
story about how Otto Hahn and Walter Gerlach discovered electron spin.  This
may not be appropriate for your course, however.

Dave

*************************************************************************

You will find some stories and histories in Reviews in Computational
Chemistry.  Are you familiar with this book series?  It contains tutorials,
plus some interesting "extras" like histories of comp chem in various nations,
including the US, UK, and France.  Also the prefaces in some volumes have
commentaries and anecdotes.

Good luck, Don
Donald B. Boyd, Ph.D.
Editor, Reviews in Computational Chemistry
	http://chem.iupui.edu/rcc/rcc.html
Editor, Journal of Molecular Graphics and Modelling
	(publication of the ACS COMP division and MGMS)
	http://chem.iupui.edu/~boyd/jmgm.html
Department of Chemistry
Indiana University-Purdue University at Indianapolis
402 North Blackford Street
Indianapolis, Indiana 46202-3274, U.S.A.
Telephone 317-274-6891, FAX 317-274-4701
E-mail [email-masked]

**************************************************************************

For anecdotes, etc, see book:
M. J. S. Dewar "A Semiempirical Life", ACS Profiles and Pathways series.

Best Wishes,

E. Lewars
=====

**************************************************************************

I am teaching a comp chem course this winter, and am just now updating my
stuff.
http://chem.csusb.edu/~kcousins/chem500b/chem500b.html

 Mike Colvin has
some historical stuff in his intro; 
http://gutenberg.llnl.gov/~colvin/ (follow "quantum chemistry notes" then
"introduction"

The interview with Pople is informative
http://www.rdmag.com/features/0699rd/06pople.htm

And the NPR interview with Kollman might be useful:
http://www.AMBER.ucsf.edu/

I assemble stuff as I go along, so if you wish to share other sources, I
would appreciate it!

Kimberley Cousins
Associate Professor of Chemistry
California State University, San Bernardino
5500 University Parkway
San Bernardino, CA  92407
(909)880-5391

[email-masked]
http://chem.csusb.edu/~kcousins

**************************************************************************

You can always write about the story of the methylene radical (CH2) whose
structure (linear or bent?) and Te triplet-singlet energy gap was a matter
of controversy for many years between theoreticians and experimentalists.
I remember reading the story in an old H.F.Schaeffer book ("The electronic
structure of atoms and molecules"), but I am sure it can be found in many
modern textbooks.

Some other interesting molecules are (CH5)+ and Cr2. There are two fairly
recent papers (one of Schaeffer and von Schleyer and one of Kutzelnigg)
which have some "funny" titles:
Shaeffer and von Schleyer wrote:
"CH5+: The never-ending story or the final word?"
and after 4 years Kutzelnigg wrote:
"CH5+: The story goes on....."
Recently there was published in "Science" a paper with its IR spectrum for
the first time. 

Cr2 is a legendary "black sheep" molecule of the qchem community. There is
a review article in the 1987 Adv.Chem.Phys. volumes regarding the trouble
dealing with this diatomic molecule.

I believe that the story on these molecules will keep the students'
attention during a presentation.

If you want tell me, I have the references somewhere.

If you get any other useful replies, I would be very much interested.
Perhaps you could summarize for the group.

Regards,
John

Ioannis S.K. Kerkines, MSc
PhD Candidate in Physical Chemistry
Department of Chemistry
University of Athens, Greece
Panepistimiopolis Zografou, 157 10
Tel: +301-727-4569, Fax: +301-723-3219
Email: [email-masked]